/* 
  Localizable.strings
  Install Profiles on Devices

  Created by Sal Soghoian on 1/31/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-03-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-03-PROFILE_FILE_NOT_EXIST" = "This profile was not in the expected location: ";
"CNFGACT-03-PRIVATE_KEY_NOT_EXIST" = "This private key file was not in the expected location: ";
"CNFGACT-03-CERTIFICATE_NOT_EXIST" = "This certificate file was not in the expected location: ";
"CNFGACT-03-PRIVATE_KEY_NOT_SET" = "No private key file was chosen.";
"CNFGACT-03-CERTIFICATE_NOT_SET" = "No certificate file was chosen.";
"CNFGACT-03-NO_SELECTION_ERROR" = "No profile files were chosen.";

/* DIALOG PROMPT */
"CNFGACT-03-DIALOG_PROMPT" = "Select the profiles to install on the devices:";
